---
Name: app-database
---
SilverStripe\ORM\Connect\MySQLDatabase:
    connection_charset: "utf8mb4"
    connection_collation: "utf8mb4_unicode_ci"
    charset: "utf8mb4"
    collation: "utf8mb4_unicode_ci"

SilverStripe\ORM\DatabaseAdmin:
    classname_value_remapping:
        HeaderCarouselSlide: 'SunriseBrokerage\Model\HeaderCarouselSlide'
        QueryParam: 'SunriseBrokerage\Model\QueryParam'
        ArgumentsRedirectorPage: 'SunriseBrokerage\Pages\ArgumentsRedirectorPage'
        SiteMap: 'SunriseBrokerage\Pages\SiteMap'
